# Configuration file
# key = value

quarkus.swagger-ui.always-include=true
quarkus.http.test-port=7268
quarkus.http.port=7269

## oracle
quarkus.datasource.library.db-kind=oracle
quarkus.datasource.library.jdbc.driver=oracle.jdbc.driver.OracleDriver
quarkus.datasource.library.jdbc.url=jdbc:oracle:thin:@localhost:1521/xe
quarkus.datasource.library.username=test
quarkus.datasource.library.password=test